RubyGems Navigation menu

cocoapods 1.2.0

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Versions:

  1. 1.5.0 - April 04, 2018 (215 KB)
  2. 1.5.0.beta.1 - March 22, 2018 (215 KB)
  3. 1.4.0 - January 18, 2018 (209 KB)
  4. 1.4.0.rc.1 - December 16, 2017 (208 KB)
  5. 1.4.0.beta.2 - October 24, 2017 (205 KB)
  6. 1.2.0 - January 28, 2017 (186 KB)
Show all versions (171 total)

Authors:

  • Eloy Duran, Fabio Pelosin, Kyle Fuller, Samuel Giddins

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bC11579192bd480035b95d6cc82a79907539ff3dd23f93348b555d9f48aa468e8B6dde1a78e6215a592768c1e78a54adcEc501b7233537f7a6117ad2d774cf9394d6be90af74894fd132fb06dacec04d74ac32183df246ee06fc8c381b0f5b885Fe1614198a51ce64d173299244557a718b374a26ac900a5c7b83a8767faff333

SHA 256 checksum:

a5ef7b34700061d69bf409275ee1121b2ebb9bbe83a0f1488325ae387c5ce071

Total downloads 9,487,200

For this version 632,912

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: